:root {
  /** colors */
  --color-name: custom;
  --color-bg-shade: #161B1D;
  --color-bg-base: #1B2224;
  --color-bg-surface: #20292B;
  --color-bg-highlight: #263032;
  --color-fg-shade: #768CB2;
  --color-fg-base: #A6B4CD;
  --color-fg-surface: #D6DCE8;
  --color-fg-highlight: #FFFFFF;
  --color-primary-bg: #2A4749;
  --color-primary-base: #548D91;
  --color-primary-fg: #96BFC2;
  --color-secondary-bg: #13181A;
  --color-secondary-base: #263034;
  --color-secondary-fg: #39484E;
  --color-palette-red: #E06C75;
  --color-palette-green: #98C379;
  --color-palette-yellow: #E5C07B;
  --color-palette-blue: #61AFEF;
  --color-palette-purple: #C678DD;
  --color-palette-cyan: #56B6C2;
  --color-palette-orange: #FFBB7C;
  
  /** general */
  --font-family: Quicksand;
  --display-image: block;

  /** surface */
  --surface-maxWidth: 1310px;
  --surface-shadow: 0px 0px 31px #2A4749;
  --surface-borderRadius: 12px;

  /** spacing */
  --space-smallest: 0.125rem;
  --space-small: 0.5rem;
  --space-medium: 1rem;
  --space-large: 1.5rem;
  --space-largest: 3rem;

  /** others */
  --picture-size: 300px;
  --group-count: 4;
}
